{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Beranda</title>
{% endblock meta %}

{% block content %}
<div class="jumbotron" style="background-image : url('{% static 'img/home.jpg' %}'); margin-top: 50px;">
  <div class="container" style="text-align: right;">
      <h1 class="display-4">Halo! <br> <span class="font-weight-bold">Selamat Datang di <br> Website Covid Symptoms Checker!</span></h1>
      <hr class="my-4">
      <p class="lead">Membantu Anda untuk mengetahui apakah Anda bergejala Covid-19 dan memberikan informasi terkait Covid-19</p>
      <p style="font-weight: bold;">Ingin mengikuti tes gejala covid-19?</p>
      <a class="btn btn-primary btn-lg font-weight-bold" href='/test' role="button">IKUTI TES</a>
  </div>
</div>

<article style="box-shadow: 0 4px 8px 0;
  border-radius: 10px;
  padding: 20px;
  margin: 20px 20px 20px 20px;
  background-color:#30475e;">
  <h2 class="text-white" style="text-align: center; color: azure; font-weight: bold;">Apa itu Covid-19?</h2><br>
  <p style="color: white;">
    COVID-19 adalah penyakit yang disebabkan oleh virus Severe Acute Respiratory Syndrome Coronavirus 2 (SARS-CoV-2). COVID-19 dapat menyebabkan gangguan sistem pernapasan, mulai dari gejala yang ringan seperti flu, hingga infeksi paru-paru, seperti pneumonia.
    <br><br>
    Kasus pertama penyakit ini terjadi di kota Wuhan, Cina, pada akhir Desember 2019. Setelah itu, COVID-19 menular antarmanusia dengan sangat cepat dan menyebar ke puluhan negara, termasuk Indonesia, hanya dalam beberapa bulan.
  </p>
</article> 
<article style="box-shadow: 0 4px 8px 0;
  border-radius: 10px;
  padding: 20px;
  margin: 20px 20px 20px 20px;
  background-color:#30475e;">
  <h2 class="text-white" style="text-align: center; color: azure; font-weight: bold;">Apa Penyebab Covid-19?</h2><br>
  <p style="color: white;">
    COVID-19 disebabkan oleh SARS-CoV-2, yaitu virus jenis baru dari coronavirus (kelompok virus yang menginfeksi sistem pernapasan). Infeksi virus Corona bisa menyebabkan infeksi pernapasan ringan sampai sedang, seperti flu, atau infeksi sistem pernapasan dan paru-paru, seperti pneumonia.
    <br><br>
    COVID-19 awalnya ditularkan dari hewan ke manusia. Setelah itu, diketahui bahwa infeksi ini juga bisa menular dari manusia ke manusia.
    <br><br>
    Penularannya bisa melalui cara-cara berikut:
    <ul style="color: white;">
      <li>Tidak sengaja menghirup percikan ludah (droplet) yang keluar saat penderita COVID-19 bersin atau batuk</li>
      <li>Memegang mulut, hidung, atau mata tanpa mencuci tangan terlebih dulu, setelah menyentuh benda yang terkena droplet penderita COVID-19</li>
      <li>Kontak jarak dekat (kurang dari 2 meter) dengan penderita COVID-19 tanpa mengenakan masker</li>
    </ul>
  </p>
</article> 
<article style="box-shadow: 0 4px 8px 0;
  border-radius: 10px;
  padding: 20px;
  margin: 20px 20px 20px 20px;
  background-color:#30475e;">
  <h2 class="text-white" style="text-align: center; color: azure; font-weight: bold;">Bagaimana Mengobati Covid-19?</h2><br>
  <p style="color: white;">
    Sampai saat ini, belum ada obat untuk mengatasi penyakit COVID-19. Jika Anda di diagnosis COVID-19 tetapi tidak mengalami gejala atau hanya mengalami gejala ringan, Anda bisa melakukan perawatan mandiri di rumah, yaitu dengan cara:
    <br><br>
    <ul style="color: white;">
      <li>Lakukan isolasi mandiri selama 2 minggu dengan tidak keluar rumah dan menjaga jarak dengan orang dalam satu rumah.</li>
      <li>Ukur suhu tubuh 2 kali sehari, pagi dan malam hari.</li>
      <li>Cuci tangan dengan sabun, air mengalir, atau hand sanitizer.</li>
      <li>Banyak minum air putih untuk menjaga kadar cairan tubuh.</li>
      <li>Perhatikan gejala yang Anda alami dan segera hubungi dokter jika gejala memburuk.</li>
    </ul>
  </p>
</article>
<article style="box-shadow: 0 4px 8px 0;
  border-radius: 10px;
  padding: 20px;
  margin: 20px 20px 20px 20px;
  background-color:#30475e;">
  <h2 class="text-white" style="text-align: center; color: azure; font-weight: bold;">Apakah Anda memiliki Gejala Covid-19?</h2><br>
  <p style="color: white;">
    Anda bisa mengecek apakah Anda bergejala terkena Covid-19 atau tidak dengan cara mengikuti tes melalui Website ini.
    <br><br>
    <a href="/test">Ikuti Tes Gejala Covid-19</a>
  </p>
  <br><br>
  <h3 style="color: azure;">Ingin mengikuti rapid test?</h3>
  <p style="color: white;">Silakan daftar pada tautan berikut :</p>
  <a href="/login">Daftar Rapid Test</a>
</article>
{% endblock content %}